Bug 172514 - x11-fm/filerunner: Update to version 12.05.23.16
Summary: x11-fm/filerunner: Update to version 12.05.23.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason E. Hale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-08 19:10 UTC by tkato432
Modified: 2012-11-11 12:09 UTC (History)
0 users

See Also:


Attachments
file.diff (3.86 KB, patch)
2012-10-08 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-10-08 19:10:19 UTC
- Update to version 12.05.23.16
Comment 1 Edwin Groothuis freebsd_committer 2012-10-08 19:12:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Jason E. Hale freebsd_committer 2012-10-22 07:25:09 UTC
Responsible Changed
From-To: miwi->jhale

I'll take it.
Comment 3 Jason E. Hale freebsd_committer 2012-11-11 12:09:47 UTC
State Changed
From-To: open->closed

Committed with some changes to make the port fit into hier(7) better. 
Thanks!